/*
* Schedule calendar
*/
.schedule>tbody>tr .buy a.buy-link .bttn {
  background: #279E57;
}

.schedule>tbody>tr .buy .private {
  background: #235E73;
}

.schedule>tbody>tr .buy .upcoming {
  background: #82B7D1;
}

.schedule>tbody>tr .buy .canceled {
  background: gray;
}

.schedule>tbody>tr .buy a.free-entry .bttn {
  background: #7FC48D;
}

div.buy-link {
  pointer-events: none;
}

@media (max-width: 760px) {
  .schedule>tbody>tr>.name .time {
    position: static;
    display: inline-block;
    margin: 0;
  }
}

@media screen and (max-width: 480px) {

  .schedule .hidden-desktop .name.column1 .time,
  .schedule>tbody>tr>.name .time {
    display: block;
    padding-left: 0;
  }
}